Loading...
Searching...
No Matches
CoinAbcDenseFactorization.hpp File Reference
`#include <iostream>`
`#include <string>`
`#include <cassert>`
`#include "CoinTypes.hpp"`
`#include "CoinAbcCommon.hpp"`
`#include "CoinIndexedVector.hpp"`
Include dependency graph for CoinAbcDenseFactorization.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CoinAbcAnyFactorization
| Abstract base class which also has some scalars so can be used from Dense or Simp. More...
class | CoinAbcDenseFactorization
| This deals with Factorization and Updates This is a simple dense version so other people can write a better one. More...

## Macros

data
#define | slackValue2_ 1.0

## Macro Definition Documentation

## slackValue2_

#define slackValue2_ 1.0

Definition at line 394 of file CoinAbcDenseFactorization.hpp.